import { default as PropTypes } from 'prop-types';
declare function Row({ children, autoCenter, ...rest }: {
    [x: string]: any;
    children?: null | undefined;
    autoCenter?: boolean | undefined;
}): import("react/jsx-runtime").JSX.Element | null;
declare namespace Row {
    namespace propTypes {
        let children: PropTypes.Requireable<any>;
        let autoCenter: PropTypes.Requireable<boolean>;
    }
}
export default Row;
